The u_ante_uproc / u_post_uproc scripts are not launched on Unijob

Document ID : KB000086302
Last Modified Date : 14/04/2018
Show Technical Document Details
Issue:
Affects Release version(s): 1

Error Message :
None

Patch level detected:Unijob 1.4.3
Product Version: Unijob 1.4.5

Description :The u_ante_uproc / u_post_uproc scripts are not launched on Unijob Linux nodes.
Environment:
OS: All Unix
Cause:
Cause type:
Defect
Root Cause: N/A
Resolution:
Update to the fix version listed below or a newer version if available.

Fix Status: Released

Fix Version(s):
Component: Unijob
Version: Unijob 1.4.5
Additional Information:
Workaround :
N/A